.thumbfx .overlayer {
	display: inline-block;
	max-width: 100%
}
.thumbfx .overlayer .overlay {
	visibility: hidden
}
.thumbfx .overlayer .overlay-default {
	background: url(http://www.padaeng.com/assets/img/overlay-zoom.png) 50% 50% no-repeat;
	background-color: rgba(0,0,0,0.5)
}
.thumbfx .overlayer .overlay {
	background: #000;
	background: url(http://www.padaeng.com/assets/img/overlay-ie.png) 0 0 repeat;
	/* background: none rgba(0,0,0,0.5); ค่าเคิม */

	background: white;
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#00b8f1),color-stop(100%,#0088CF));
	background: -webkit-linear-gradient(top,#00b8f1 0,#0088cf 100%);
	background: -moz-linear-gradient(top,#00b8f1 0,#0088cf 100%);
	background: -ms-linear-gradient(top,#00b8f1 0,#0088cf 100%);
	background: -o-linear-gradient(top,#00b8f1 0,#0088cf 100%);
	background: linear-gradient(top,#00b8f1 0,#0088cf 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00B8F1',endColorstr='#0088CF',GradientType=0);x;

	text-shadow: none;
	z-index: 99
}
.thumbfx .overlayer .overlay, .thumbfx .overlayer .overlay a {
	color: #fff
}
.thumbfx .overlayer .overlay a {
	text-decoration: underline
}
.thumbfx .overlayer .overlay>div {
	padding: 10px
}
.thumbfx .overlayer .overlay.remove-padding>div {
	padding: 0
}
.thumbfx .overlayer .overlay>div>*:first-child {
	margin-top: 0
}
.thumbfx .overlayer .overlay>div>*:last-child {
	margin-bottom: 0
}
.thumbfx #lightbox-loading {
	background-color: #000;
	background-color: rgba(0,0,0,0.8);
	background-image: url("../../img/loader.gif");
	background-position: center center;
	background-repeat: no-repeat;
	display: none;
	height: 64px;
	left: 50%;
	margin: -32px 0 0 -32px;
	overflow: hidden;
	position: fixed;
	top: 50%;
	width: 64px;
	z-index: 1104;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 0 0 5px 1px #000;
	-webkit-box-shadow: 0 0 5px 1px #000;
	box-shadow: 0 0 5px 1px #000
}
.thumbfx #lightbox-loading div {
	display: none
}
.thumbfx #lightbox-overlay {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1100
}
.thumbfx #lightbox-tmp {
	display: none;
	padding: 0;
	margin: 0;
	border: 0;
	overflow: auto;
}
.thumbfx #lightbox-wrap {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	padding: 20px;
	z-index: 1101;
	outline: 0
}
.thumbfx #lightbox-outer {
	position: relative;
	width: 100%;
	height: 100%;
	background: #000;
	-moz-box-shadow: 0 0 15px #000;
	-webkit-box-shadow: 0 0 15px #000;
	box-shadow: 0 0 15px #000;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px
}
.thumbfx #lightbox-content {
	background: #fff;
	position: relative;
	width: 0;
	height: 0;
	padding: 0;
	border: 0 solid #000;
	outline: 0;
	overflow: hidden;
	z-index: 1102;
	text-shadow: none;
	color: #000;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px
}
.thumbfx #lightbox-error {
	margin: 0;
	padding: 14px;
	font: normal 12px/20px Arial;
	color: #444
}
.thumbfx #lightbox-img {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	line-height: 0;
	vertical-align: top
}
.thumbfx #lightbox-frame {
	display: block;
	width: 100%;
	height: 100%;
	border: 0
}
.thumbfx #lightbox-left, .thumbfx #lightbox-right, .thumbfx #lightbox-close {
	background: url(http://www.padaeng.com/assets/img/overlay-ie.png) 0 0 repeat;
	background: rgba(0,0,0,0.5);
	cursor: pointer;
	outline: medium none;
	padding: 5px;
	position: absolute;
	top: 20px;
	z-index: 1102;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	display: none
}
.thumbfx #lightbox-left {
	left: 20px
}
.thumbfx #lightbox-right {
	left: 60px
}
.thumbfx #lightbox-close {
	background: #000;
	right: -30px;
	-moz-border-radius: 0 3px 3px 0;
	-webkit-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
	-moz-box-shadow: 0 0 15px #000;
	-webkit-box-shadow: 0 0 15px #000;
	box-shadow: 0 0 15px #000
}
.thumbfx #lightbox-left:hover, .thumbfx #lightbox-right:hover, .thumbfx #lightbox-close:hover {
	background: #000
}
.thumbfx #lightbox-left-ico, .thumbfx #lightbox-right-ico, .thumbfx #lightbox-close span {
	display: block;
	width: 20px;
	height: 20px;
	background: url(http://www.padaeng.com/assets/img/sprite.png) 0 0 no-repeat
}
.thumbfx #lightbox-right-ico {
	background-position: 0 -20px
}
.thumbfx #lightbox-left-ico {
	background-position: 0 -40px
}
.thumbfx #lightbox-title {
	font-size: 12px;
	z-index: 1102;
	text-shadow: none
}
.thumbfx #lightbox-title.lightbox-title-float {
	padding: 5px 10px;
	position: absolute;
	left: 0;
	bottom: -20px;
	background: #000;
	background: rgba(0,0,0,0.7);
	color: #FFF;
	font-weight: bold;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px
}
.thumbfx #lightbox-title.lightbox-title-inside {
	padding-bottom: 10px;
	text-align: center;
	color: #fff;
	position: relative
}
.thumbfx #lightbox-title.lightbox-title-outside {
	padding-top: 10px;
	color: #FFF
}
.thumbfx #lightbox-title.lightbox-title-over {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #FFF;
	text-align: center;
	background: #000;
	background: rgba(0,0,0,0.5)
}
.thumbfx #lightbox-title-over {
	padding: 10px
}
.thumbfx a[data-lightbox] {
	max-width: 100%
}
.thumbfx [data-slides], .slides {
position:relative;
overflow:hidden
}
.thumbfx .slides>*, .thumbfx [data-slides]>* {
position:absolute;
display:none;
width:100%;
left:0;
top:0
}
.thumbfx .slides>*:first-child, [data-slides]>*:first-child {
position:relative;
display:block;
float:left
}
.thumbfx .slides img, .thumbfx [data-slides] img {
	max-width: 100%;
	display: block
}
.thumbfx .slides .slide-nav, .thumbfx .slides .slide-pager {
	display: block;
	position: absolute;
	top: 50%;
	margin-top: -15px;
	z-index: 2
}
.thumbfx .slide-nav a {
	background: url(http://www.padaeng.com/assets/img/overlay-ie.png) 0 0 repeat;
	background: rgba(0,0,0,0.5);
	cursor: pointer;
	outline: medium none;
	padding: 5px;
	position: absolute;
	z-index: 999;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	display: block
}
.thumbfx .slide-nav a:hover {
	background: #000
}
.thumbfx .slide-nav a span {
	display: block;
	width: 20px;
	height: 20px;
	background: url(http://www.padaeng.com/assets/img/sprite.png) 0 0 no-repeat
}
.thumbfx .slide-nav a.prev {
	left: 10px
}
.thumbfx .slide-nav a.next {
	right: 10px
}
.thumbfx .slide-nav a.prev span {
	background-position: 0 -40px
}
.thumbfx .slide-nav a.next span {
	background-position: 0 -20px
}
.thumbfx .slides .slide-pager {
	top: auto;
	margin: 0;
	bottom: 0;
	text-align: center
}
.thumbfx .slides .slide-pager a {
	text-indent: -9999px;
	display: inline-block;
	width: 13px;
	height: 13px;
	margin: 0 3px;
	background: url(http://www.padaeng.com/assets/img/nav.png) 0 0 repeat;
	cursor: pointer
}
.thumbfx .slides .slide-pager a:hover {
	background-position: 0 -13px
}
.thumbfx .slides .slide-pager a:active {
	background-position: 0 -26px
}
.thumbfx .slides .slide-pager a.active {
	background-position: 0 -39px
}
.thumbfx #tip_holder {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99999
}
.thumbfx #close-tip {
	background: url("http://www.padaeng.com/assets/img/close-tip.png") no-repeat center center #000;
	-moz-border-radius: 14px;
	-webkit-border-radius: 14px;
	border-radius: 14px;
	cursor: pointer;
	display: none;
	height: 12px;
	position: absolute;
	right: 0;
	top: 0;
	width: 12px;
	z-index: 1
}
.thumbfx .tip-content {
	display: none!important
}
.thumbfx #tip_holder.tip_top {
	padding-bottom: 5px
}
.thumbfx #tip_holder.tip_bottom {
	padding-top: 5px
}
.thumbfx #tip_holder.tip_right {
	padding-left: 5px
}
.thumbfx #tip_holder.tip_left {
	padding-right: 5px
}
.thumbfx #tip_holder.tip_bottom #close-tip {
	top: 6px
}
.thumbfx #tip_holder.tip_left #close-tip {
	left: 2px
}
.thumbfx #tip_holder.tip_right #close-tip {
	right: -1px
}
.thumbfx #tip_content {
	color: #fff;
	text-shadow: 0 0 2px #000;
	padding: 5px 6px;
	background: url(http://www.padaeng.com/assets/img/tooltip-bg.png) 0 0 repeat;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	position: relative
}
.thumbfx #tip_content>*:first-child {
	margin-top: 0
}
.thumbfx #tip_content>*:last-child {
	margin-bottom: 0
}
.thumbfx #tip_arrow, .thumbfx #tip_arrow_inner {
	position: absolute;
	height: 12px;
	width: 12px
}
.thumbfx #tip_holder.tip_top #tip_arrow_inner {
	background: url(http://www.padaeng.com/assets/img/tooltip-arrow-top.png) 0 0 no-repeat
}
.thumbfx #tip_holder.tip_bottom #tip_arrow_inner {
	background: url(http://www.padaeng.com/assets/img/tooltip-arrow-bottom.png) 0 0 no-repeat
}
.thumbfx #tip_holder.tip_right #tip_arrow_inner {
	background: url(http://www.padaeng.com/assets/img/tooltip-arrow-right.png) 0 0 no-repeat
}
.thumbfx #tip_holder.tip_left #tip_arrow_inner {
	background: url(http://www.padaeng.com/assets/img/tooltip-arrow-left.png) 0 0 no-repeat
}


/* @@@@@@@@@ Video  @@@@@@@@@ */

.thumbfx-video .overlayer {
	display: inline-block;
	max-width: 100%
}
.thumbfx-video .overlayer .overlay {
	visibility: hidden
}
.thumbfx-video .overlayer .overlay-default {
	background: url(http://www.padaeng.com/assets/img/overlay-zoom.png) 50% 50% no-repeat;
	background-color: rgba(0,0,0,0.5)
}
.thumbfx-video .overlayer .overlay {
	background: #000;
	background: url(http://www.padaeng.com/assets/img/overlay-ie.png) 0 0 repeat;
	/* background: none rgba(0,0,0,0.5); ค่าเคิม */

	background: white;
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#a5cd38),color-stop(100%,#78C20E));
	background: -webkit-linear-gradient(top,#a5cd38 0,#78c20e 100%);
	background: -moz-linear-gradient(top,#a5cd38 0,#78c20e 100%);
	background: -ms-linear-gradient(top,#a5cd38 0,#78c20e 100%);
	background: -o-linear-gradient(top,#a5cd38 0,#78c20e 100%);
	background: linear-gradient(top,#a5cd38 0,#78c20e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#A5CD38',endColorstr='#78C20E',GradientType=0);x;

	text-shadow: none;
	z-index: 99
}
.thumbfx-video .overlayer .overlay, .thumbfx-video .overlayer .overlay a {
	color: #fff
}
.thumbfx-video .overlayer .overlay a {
	text-decoration: underline
}
.thumbfx-video .overlayer .overlay>div {
	padding: 10px
}
.thumbfx-video .overlayer .overlay.remove-padding>div {
	padding: 0
}
.thumbfx-video .overlayer .overlay>div>*:first-child {
	margin-top: 0
}
.thumbfx-video .overlayer .overlay>div>*:last-child {
	margin-bottom: 0
}
.thumbfx-video #lightbox-loading {
	background-color: #000;
	background-color: rgba(0,0,0,0.8);
	background-image: url("../../img/loader.gif");
	background-position: center center;
	background-repeat: no-repeat;
	display: none;
	height: 64px;
	left: 50%;
	margin: -32px 0 0 -32px;
	overflow: hidden;
	position: fixed;
	top: 50%;
	width: 64px;
	z-index: 1104;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 0 0 5px 1px #000;
	-webkit-box-shadow: 0 0 5px 1px #000;
	box-shadow: 0 0 5px 1px #000
}
.thumbfx-video #lightbox-loading div {
	display: none
}
.thumbfx-video #lightbox-overlay {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1100
}
.thumbfx-video #lightbox-tmp {
	display: none;
	padding: 0;
	margin: 0;
	border: 0;
	overflow: auto
}
.thumbfx-video #lightbox-wrap {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	padding: 20px;
	z-index: 1101;
	outline: 0
}
.thumbfx-video #lightbox-outer {
	position: relative;
	width: 100%;
	height: 100%;
	background: #000;
	-moz-box-shadow: 0 0 15px #000;
	-webkit-box-shadow: 0 0 15px #000;
	box-shadow: 0 0 15px #000;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px
}
.thumbfx-video #lightbox-content {
	background: #fff;
	position: relative;
	width: 0;
	height: 0;
	padding: 0;
	border: 0 solid #000;
	outline: 0;
	overflow: hidden;
	z-index: 1102;
	text-shadow: none;
	color: #000;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px
}
.thumbfx-video #lightbox-error {
	margin: 0;
	padding: 14px;
	font: normal 12px/20px Arial;
	color: #444
}
.thumbfx-video #lightbox-img {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	line-height: 0;
	vertical-align: top
}
.thumbfx-video #lightbox-frame {
	display: block;
	width: 100%;
	height: 100%;
	border: 0
}
.thumbfx-video #lightbox-left, .thumbfx-video #lightbox-right, .thumbfx-video #lightbox-close {
	background: url(http://www.padaeng.com/assets/img/overlay-ie.png) 0 0 repeat;
	background: rgba(0,0,0,0.5);
	cursor: pointer;
	outline: medium none;
	padding: 5px;
	position: absolute;
	top: 20px;
	z-index: 1102;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	display: none
}
.thumbfx-video #lightbox-left {
	left: 20px
}
.thumbfx-video #lightbox-right {
	left: 60px
}
.thumbfx-video #lightbox-close {
	background: #000;
	right: -30px;
	-moz-border-radius: 0 3px 3px 0;
	-webkit-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
	-moz-box-shadow: 0 0 15px #000;
	-webkit-box-shadow: 0 0 15px #000;
	box-shadow: 0 0 15px #000
}
.thumbfx-video #lightbox-left:hover, .thumbfx-video #lightbox-right:hover, .thumbfx-video #lightbox-close:hover {
	background: #000
}
.thumbfx-video #lightbox-left-ico, .thumbfx-video #lightbox-right-ico, .thumbfx-video #lightbox-close span {
	display: block;
	width: 20px;
	height: 20px;
	background: url(http://www.padaeng.com/assets/img/sprite.png) 0 0 no-repeat
}
.thumbfx-video #lightbox-right-ico {
	background-position: 0 -20px
}
.thumbfx-video #lightbox-left-ico {
	background-position: 0 -40px
}
.thumbfx-video #lightbox-title {
	font-size: 12px;
	z-index: 1102;
	text-shadow: none
}
.thumbfx-video #lightbox-title.lightbox-title-float {
	padding: 5px 10px;
	position: absolute;
	left: 0;
	bottom: -20px;
	background: #000;
	background: rgba(0,0,0,0.7);
	color: #FFF;
	font-weight: bold;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px
}
.thumbfx-video #lightbox-title.lightbox-title-inside {
	padding-bottom: 10px;
	text-align: center;
	color: #fff;
	position: relative
}
.thumbfx-video #lightbox-title.lightbox-title-outside {
	padding-top: 10px;
	color: #FFF
}
.thumbfx-video #lightbox-title.lightbox-title-over {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #FFF;
	text-align: center;
	background: #000;
	background: rgba(0,0,0,0.5)
}
.thumbfx-video #lightbox-title-over {
	padding: 10px
}
.thumbfx-video a[data-lightbox] {
	max-width: 100%
}
.thumbfx-video [data-slides], .slides {
position:relative;
overflow:hidden
}
.thumbfx-video .slides>*, .thumbfx-video [data-slides]>* {
position:absolute;
display:none;
width:100%;
left:0;
top:0
}
.thumbfx-video .slides>*:first-child, [data-slides]>*:first-child {
position:relative;
display:block;
float:left
}
.thumbfx-video .slides img, .thumbfx-video [data-slides] img {
	max-width: 100%;
	display: block
}
.thumbfx-video .slides .slide-nav, .thumbfx-video .slides .slide-pager {
	display: block;
	position: absolute;
	top: 50%;
	margin-top: -15px;
	z-index: 2
}
.thumbfx-video .slide-nav a {
	background: url(http://www.padaeng.com/assets/img/overlay-ie.png) 0 0 repeat;
	background: rgba(0,0,0,0.5);
	cursor: pointer;
	outline: medium none;
	padding: 5px;
	position: absolute;
	z-index: 999;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	display: block
}
.thumbfx-video .slide-nav a:hover {
	background: #000
}
.thumbfx-video .slide-nav a span {
	display: block;
	width: 20px;
	height: 20px;
	background: url(http://www.padaeng.com/assets/img/sprite.png) 0 0 no-repeat
}
.thumbfx-video .slide-nav a.prev {
	left: 10px
}
.thumbfx-video .slide-nav a.next {
	right: 10px
}
.thumbfx-video .slide-nav a.prev span {
	background-position: 0 -40px
}
.thumbfx-video .slide-nav a.next span {
	background-position: 0 -20px
}
.thumbfx-video .slides .slide-pager {
	top: auto;
	margin: 0;
	bottom: 0;
	text-align: center
}
.thumbfx-video .slides .slide-pager a {
	text-indent: -9999px;
	display: inline-block;
	width: 13px;
	height: 13px;
	margin: 0 3px;
	background: url(http://www.padaeng.com/assets/img/nav.png) 0 0 repeat;
	cursor: pointer
}
.thumbfx-video .slides .slide-pager a:hover {
	background-position: 0 -13px
}
.thumbfx-video .slides .slide-pager a:active {
	background-position: 0 -26px
}
.thumbfx-video .slides .slide-pager a.active {
	background-position: 0 -39px
}
.thumbfx-video #tip_holder {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99999
}
.thumbfx-video #close-tip {
	background: url("http://www.padaeng.com/assets/img/close-tip.png") no-repeat center center #000;
	-moz-border-radius: 14px;
	-webkit-border-radius: 14px;
	border-radius: 14px;
	cursor: pointer;
	display: none;
	height: 12px;
	position: absolute;
	right: 0;
	top: 0;
	width: 12px;
	z-index: 1
}
.thumbfx-video .tip-content {
	display: none!important
}
.thumbfx-video #tip_holder.tip_top {
	padding-bottom: 5px
}
.thumbfx-video #tip_holder.tip_bottom {
	padding-top: 5px
}
.thumbfx-video #tip_holder.tip_right {
	padding-left: 5px
}
.thumbfx-video #tip_holder.tip_left {
	padding-right: 5px
}
.thumbfx-video #tip_holder.tip_bottom #close-tip {
	top: 6px
}
.thumbfx-video #tip_holder.tip_left #close-tip {
	left: 2px
}
.thumbfx-video #tip_holder.tip_right #close-tip {
	right: -1px
}
.thumbfx-video #tip_content {
	color: #fff;
	text-shadow: 0 0 2px #000;
	padding: 5px 6px;
	background: url(http://www.padaeng.com/assets/img/tooltip-bg.png) 0 0 repeat;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	position: relative
}
.thumbfx-video #tip_content>*:first-child {
	margin-top: 0
}
.thumbfx-video #tip_content>*:last-child {
	margin-bottom: 0
}
.thumbfx-video #tip_arrow, .thumbfx-video #tip_arrow_inner {
	position: absolute;
	height: 12px;
	width: 12px
}
.thumbfx-video #tip_holder.tip_top #tip_arrow_inner {
	background: url(http://www.padaeng.com/assets/img/tooltip-arrow-top.png) 0 0 no-repeat
}
.thumbfx-video #tip_holder.tip_bottom #tip_arrow_inner {
	background: url(http://www.padaeng.com/assets/img/tooltip-arrow-bottom.png) 0 0 no-repeat
}
.thumbfx-video #tip_holder.tip_right #tip_arrow_inner {
	background: url(http://www.padaeng.com/assets/img/tooltip-arrow-right.png) 0 0 no-repeat
}
.thumbfx-video #tip_holder.tip_left #tip_arrow_inner {
	background: url(http://www.padaeng.com/assets/img/tooltip-arrow-left.png) 0 0 no-repeat
}


.thumbfx-video .widget-in-hover {width:246px; padding:20px; overflow: auto;}
.thumbfx-video .widget-in-hover p.title {color: #856654; font-size: 12px; font-weight: bold; line-height: normal; margin: 50px 0 0 0;}
.thumbfx-video .widget-in-hover p.detail {font-size: 11px; color: #aaa; padding: 8px 0 0 0; line-height: 16px; margin: 0px;}